How to remove libpackagekit-glib2-18 from Debian 9 (Stretch)